#
# This is Automatically Generated TFS Configuration File by TFS_Concatenator
#
TFSVERSION : TFS4.0_CORONA_01
NUM_DIR : 69
MAXFILES : 187
SET_DIR
DIR_NAME : /Operator
DIR_NAME : /bt
DIR_NAME : /bt/bpp
DIR_NAME : /bt/bpp/icon
DIR_NAME : /bt/bpp/template
DIR_NAME : /customer
DIR_NAME : /customer/nvmgr
DIR_NAME : /dir_vfp_temp
DIR_NAME : /drm
DIR_NAME : /drm/temp
DIR_NAME : /fm
DIR_NAME : /fm/Music
DIR_NAME : /fm/temp
DIR_NAME : /images
DIR_NAME : /images/LargeClock
DIR_NAME : /images/UCS
DIR_NAME : /images/UCS/Default
DIR_NAME : /images/UCS/Default/Cfg
DIR_NAME : /images/UCS/Default/Thumb
DIR_NAME : /images/idle
DIR_NAME : /images/menu
DIR_NAME : /images/message
DIR_NAME : /images/org
DIR_NAME : /images/org/set01
DIR_NAME : /images/org/set02
DIR_NAME : /images/power
DIR_NAME : /images/streaming
DIR_NAME : /images/streaming/UCS
DIR_NAME : /images/voice
DIR_NAME : /images/wap
DIR_NAME : /java
DIR_NAME : /java/java_Appl
DIR_NAME : /java/java_Down
DIR_NAME : /java/java_Embd
DIR_NAME : /mms
DIR_NAME : /mms/camera
DIR_NAME : /mms/camera/image
DIR_NAME : /mms/camera/thumb
DIR_NAME : /mms/draft
DIR_NAME : /mms/inbox
DIR_NAME : /mms/myfaves
DIR_NAME : /mms/myfolder
DIR_NAME : /mms/myfolder2
DIR_NAME : /mms/outbox
DIR_NAME : /mms/owtest
DIR_NAME : /mms/sentbox
DIR_NAME : /mms/temp
DIR_NAME : /mms/template
DIR_NAME : /mms/updwload
DIR_NAME : /multimedia
DIR_NAME : /multimedia/binary
DIR_NAME : /multimedia/playlist
DIR_NAME : /multimedia/test_mp3
DIR_NAME : /netinfoset
DIR_NAME : /sms
DIR_NAME : /snsf
DIR_NAME : /sounds
DIR_NAME : /sounds/default
DIR_NAME : /sounds/function
DIR_NAME : /sounds/keypad
DIR_NAME : /sounds/keytone
DIR_NAME : /test
DIR_NAME : /user
DIR_NAME : /user/images
DIR_NAME : /user/sounds
DIR_NAME : /vobject
DIR_NAME : /wap
DIR_NAME : /wap/images
DIR_NAME : /wap/sounds
END_DIR
SET_FILE
FILE_NAME : /bt/bpp/icon/New_icon_Calendar_Title.jpg
FILE_SIZE : 9617
FILE_NAME : /bt/bpp/icon/New_icon_Contact_man.jpg
FILE_SIZE : 23874
FILE_NAME : /bt/bpp/icon/New_icon_Contact_Title.jpg
FILE_SIZE : 5899
FILE_NAME : /bt/bpp/icon/New_icon_Email_Title.jpg
FILE_SIZE : 8938
FILE_NAME : /bt/bpp/icon/New_icon_logo.jpg
FILE_SIZE : 4636
FILE_NAME : /bt/bpp/icon/New_icon_Message_Title.jpg
FILE_SIZE : 6332
FILE_NAME : /bt/bpp/icon/New_icon_T_title.jpg
FILE_SIZE : 25272
FILE_NAME : /bt/bpp/icon/New_icon_T_title_S.jpg
FILE_SIZE : 5551
FILE_NAME : /bt/bpp/template/PrinterList.txt
FILE_SIZE : 847
FILE_NAME : /bt/bpp/template/tp_bpp_email_4x6.htm
FILE_SIZE : 7128
FILE_NAME : /bt/bpp/template/tp_bpp_email_a4.htm
FILE_SIZE : 7164
FILE_NAME : /bt/bpp/template/tp_bpp_image_4x6.htm
FILE_SIZE : 6523
FILE_NAME : /bt/bpp/template/tp_bpp_image_a4.htm
FILE_SIZE : 6475
FILE_NAME : /bt/bpp/template/tp_bpp_MOBILE_DB_vcard_4x6.htm
FILE_SIZE : 8214
FILE_NAME : /bt/bpp/template/tp_bpp_MOBILE_DB_vcard_a4.htm
FILE_SIZE : 8271
FILE_NAME : /bt/bpp/template/tp_bpp_SMPB_vcard_4x6.htm
FILE_SIZE : 7290
FILE_NAME : /bt/bpp/template/tp_bpp_SMPB_vcard_a4.htm
FILE_SIZE : 7454
FILE_NAME : /bt/bpp/template/tp_bpp_sms_4x6.htm
FILE_SIZE : 7046
FILE_NAME : /bt/bpp/template/tp_bpp_sms_a4.htm
FILE_SIZE : 7109
FILE_NAME : /bt/bpp/template/tp_bpp_vcal_4x6.htm
FILE_SIZE : 7130
FILE_NAME : /bt/bpp/template/tp_bpp_vcal_a4.htm
FILE_SIZE : 7169
FILE_NAME : /fm/Music/Beyond Samsung.mp3
FILE_SIZE : 321957
FILE_NAME : /images/14_side_down.ifg
FILE_SIZE : 134
FILE_NAME : /images/14_side_up.ifg
FILE_SIZE : 116
FILE_NAME : /images/15_bt_print_frame_off_preview_bg_horizontal.ifg
FILE_SIZE : 1522
FILE_NAME : /images/15_bt_print_frame_off_preview_bg_vertical.ifg
FILE_SIZE : 4696
FILE_NAME : /images/22_print_preview_bg_horizontal.ifg
FILE_SIZE : 1862
FILE_NAME : /images/22_print_preview_bg_vertical.ifg
FILE_SIZE : 2204
FILE_NAME : /images/greeting_01.ifg
FILE_SIZE : 3478
FILE_NAME : /images/insert_sim.ifg
FILE_SIZE : 558
FILE_NAME : /images/idle/idle_011.ifg
FILE_SIZE : 13940
FILE_NAME : /images/idle/idle_021.ifg
FILE_SIZE : 13138
FILE_NAME : /images/idle/idle_031.ifg
FILE_SIZE : 11772
FILE_NAME : /images/idle/idle_041.ifg
FILE_SIZE : 11966
FILE_NAME : /images/idle/idle_051.ifg
FILE_SIZE : 14950
FILE_NAME : /images/idle/idle_wallpaper_white.ifg
FILE_SIZE : 426
FILE_NAME : /images/idle/wpaper.ani
FILE_SIZE : 491820
FILE_NAME : /images/LargeClock/icon.ifg
FILE_SIZE : 324
FILE_NAME : /images/LargeClock/idle_large_clock_lock.ifg
FILE_SIZE : 142
FILE_NAME : /images/LargeClock/num.ifg
FILE_SIZE : 3056
FILE_NAME : /images/menu/00_mainmenu_01_focus.ifg
FILE_SIZE : 868
FILE_NAME : /images/menu/00_mainmenu_02_focus.ifg
FILE_SIZE : 844
FILE_NAME : /images/menu/00_mainmenu_03_focus.ifg
FILE_SIZE : 1044
FILE_NAME : /images/menu/00_mainmenu_04_focus.ifg
FILE_SIZE : 1416
FILE_NAME : /images/menu/00_mainmenu_05_focus.ifg
FILE_SIZE : 832
FILE_NAME : /images/menu/00_mainmenu_06_focus.ifg
FILE_SIZE : 1140
FILE_NAME : /images/menu/00_mainmenu_07_focus.ifg
FILE_SIZE : 1112
FILE_NAME : /images/menu/00_mainmenu_08_focus.ifg
FILE_SIZE : 1096
FILE_NAME : /images/menu/00_mainmenu_09_focus.ifg
FILE_SIZE : 1716
FILE_NAME : /images/menu/00_mainmenu_bg.ifg
FILE_SIZE : 8688
FILE_NAME : /images/menu/00_mainmenu_focus_bg_01.ifg
FILE_SIZE : 336
FILE_NAME : /images/menu/00_mainmenu_focus_bg_02.ifg
FILE_SIZE : 228
FILE_NAME : /images/message/07_sms_sending.ifg
FILE_SIZE : 420
FILE_NAME : /images/org/11_organizer_arrow01_dim.ifg
FILE_SIZE : 62
FILE_NAME : /images/org/11_organizer_arrow02_dim.ifg
FILE_SIZE : 58
FILE_NAME : /images/org/set01/01_sympopup_bg_01.ifg
FILE_SIZE : 3080
FILE_NAME : /images/org/set01/01_sympopup_bg_02.ifg
FILE_SIZE : 2770
FILE_NAME : /images/org/set01/01_sympopup_focus.ifg
FILE_SIZE : 660
FILE_NAME : /images/org/set01/01_sympopup_input tab.ifg
FILE_SIZE : 122
FILE_NAME : /images/org/set01/01_sympopup_set1_focus.ifg
FILE_SIZE : 962
FILE_NAME : /images/org/set01/01_sympopup_set2_focus.ifg
FILE_SIZE : 950
FILE_NAME : /images/org/set01/01_sympopup_set3_focus.ifg
FILE_SIZE : 950
FILE_NAME : /images/org/set01/01_sympopup_set4_focus.ifg
FILE_SIZE : 1156
FILE_NAME : /images/org/set01/01_sympopup_set5-1_focus.ifg
FILE_SIZE : 872
FILE_NAME : /images/org/set01/01_sympopup_set5_focus.ifg
FILE_SIZE : 1150
FILE_NAME : /images/org/set01/set02_organizer_arrow01.ifg
FILE_SIZE : 62
FILE_NAME : /images/org/set01/set02_organizer_arrow02.ifg
FILE_SIZE : 58
FILE_NAME : /images/org/set02/01_sympopup_bg_128X128.ifg
FILE_SIZE : 908
FILE_NAME : /images/org/set02/01_sympopup_input_tab.ifg
FILE_SIZE : 122
FILE_NAME : /images/org/set02/set02_organizer_arrow01.ifg
FILE_SIZE : 62
FILE_NAME : /images/org/set02/set02_organizer_arrow02.ifg
FILE_SIZE : 58
FILE_NAME : /images/power/pwroff01.ifg
FILE_SIZE : 0
FILE_NAME : /images/power/pwron01.ifg
FILE_SIZE : 6332
FILE_NAME : /images/streaming/UCS/11_videoplayer_buffering.ifg
FILE_SIZE : 582
FILE_NAME : /images/streaming/UCS/11_videoplayer_connecting.ifg
FILE_SIZE : 942
FILE_NAME : /images/streaming/UCS/11_videoplayer_download.ifg
FILE_SIZE : 636
FILE_NAME : /images/streaming/UCS/11_videoplayer_soundonlyEQ.ifg
FILE_SIZE : 1096
FILE_NAME : /images/UCS/Default/Cfg/Default-1.thm
FILE_SIZE : 324
FILE_NAME : /images/UCS/Default/Cfg/Default-2.thm
FILE_SIZE : 324
FILE_NAME : /images/UCS/Default/Cfg/Default-3.thm
FILE_SIZE : 324
FILE_NAME : /images/UCS/Default/Thumb/Default-1.jpg
FILE_SIZE : 2295
FILE_NAME : /images/UCS/Default/Thumb/Default-2.jpg
FILE_SIZE : 2183
FILE_NAME : /images/UCS/Default/Thumb/Default-3.jpg
FILE_SIZE : 2218
FILE_NAME : /images/voice/11_eqani_01_01.ifg
FILE_SIZE : 242
FILE_NAME : /images/voice/11_eqani_01_02.ifg
FILE_SIZE : 378
FILE_NAME : /images/voice/11_eqani_01_03.ifg
FILE_SIZE : 570
FILE_NAME : /images/voice/11_sound_eq01.ifg
FILE_SIZE : 308
FILE_NAME : /images/voice/11_sound_eq02.ifg
FILE_SIZE : 428
FILE_NAME : /images/voice/11_sound_eq03.ifg
FILE_SIZE : 602
FILE_NAME : /images/wap/18_Connecting.ifg
FILE_SIZE : 11764
FILE_NAME : /images/wap/18_Connecting_01.ifg
FILE_SIZE : 492
FILE_NAME : /images/wap/18_Connecting_02.ifg
FILE_SIZE : 484
FILE_NAME : /images/wap/18_Connecting_03.ifg
FILE_SIZE : 564
FILE_NAME : /images/wap/18_Connecting_04.ifg
FILE_SIZE : 492
FILE_NAME : /images/wap/18_Connecting_05.ifg
FILE_SIZE : 484
FILE_NAME : /images/wap/18_openwave_128_129.icn
FILE_SIZE : 16186
FILE_NAME : /images/wap/18_openwave_128_129.ifg
FILE_SIZE : 2590
FILE_NAME : /images/wap/18_openwave_128_97.ifg
FILE_SIZE : 2510
FILE_NAME : /images/wap/18_openwave_about_128_108.icn
FILE_SIZE : 27374
FILE_NAME : /images/wap/18_openwave_about_128_108.ifg
FILE_SIZE : 4380
FILE_NAME : /images/wap/18_openwave_about_128_120.icn
FILE_SIZE : 28312
FILE_NAME : /images/wap/18_openwave_about_128_120.ifg
FILE_SIZE : 4530
FILE_NAME : /images/wap/18_openwave_about_128_76.ifg
FILE_SIZE : 4354
FILE_NAME : /images/wap/18_receiving_01.ifg
FILE_SIZE : 584
FILE_NAME : /images/wap/18_receiving_02.ifg
FILE_SIZE : 584
FILE_NAME : /images/wap/18_receiving_03.ifg
FILE_SIZE : 584
FILE_NAME : /images/wap/18_receiving_04.ifg
FILE_SIZE : 584
FILE_NAME : /images/wap/18_receiving_05.ifg
FILE_SIZE : 584
FILE_NAME : /images/wap/18_secure_off.ifg
FILE_SIZE : 188
FILE_NAME : /images/wap/18_secure_on.ifg
FILE_SIZE : 174
FILE_NAME : /images/wap/18_sending_01.ifg
FILE_SIZE : 432
FILE_NAME : /images/wap/18_sending_02.ifg
FILE_SIZE : 578
FILE_NAME : /images/wap/18_sending_03.ifg
FILE_SIZE : 578
FILE_NAME : /images/wap/18_sending_04.ifg
FILE_SIZE : 578
FILE_NAME : /images/wap/18_sending_05.ifg
FILE_SIZE : 578
FILE_NAME : /images/wap/18_waiting.ifg
FILE_SIZE : 216
FILE_NAME : /java/_main.ks
FILE_SIZE : 7067
FILE_NAME : /java/_policy.txt
FILE_SIZE : 3322
FILE_NAME : /java/alarmlist.txt
FILE_SIZE : 0
FILE_NAME : /java/pushlist.txt
FILE_SIZE : 0
FILE_NAME : /java/java_Appl/suites.utf
FILE_SIZE : 0
FILE_NAME : /java/java_Down/suites.utf
FILE_SIZE : 0
FILE_NAME : /java/java_Embd/#Digital#Chocolate_#Brick#Breaker#Revolution_CA.utf
FILE_SIZE : 114
FILE_NAME : /java/java_Embd/#Digital#Chocolate_#Brick#Breaker#Revolution_jadUrl.utf
FILE_SIZE : 28
FILE_NAME : /java/java_Embd/#Digital#Chocolate_#Brick#Breaker#Revolution_jarUrl.utf
FILE_SIZE : 28
FILE_NAME : /java/java_Embd/#Digital#Chocolate_#Brick#Breaker#Revolution_settings.bin
FILE_SIZE : 98
FILE_NAME : /java/java_Embd/#Digital#Chocolate_#Brick#Breaker#Revolution_suite.jad
FILE_SIZE : 2178
FILE_NAME : /java/java_Embd/#Digital#Chocolate_#Brick#Breaker#Revolution_suite.jar
FILE_SIZE : 257604
FILE_NAME : /java/java_Embd/#Digital#Chocolate_#Brick#Breaker#Revolution_suite.mf
FILE_SIZE : 316
FILE_NAME : /java/java_Embd/#Digital#Chocolate_#Pyramid#Bloxx_CA.utf
FILE_SIZE : 114
FILE_NAME : /java/java_Embd/#Digital#Chocolate_#Pyramid#Bloxx_jadUrl.utf
FILE_SIZE : 18
FILE_NAME : /java/java_Embd/#Digital#Chocolate_#Pyramid#Bloxx_jarUrl.utf
FILE_SIZE : 18
FILE_NAME : /java/java_Embd/#Digital#Chocolate_#Pyramid#Bloxx_settings.bin
FILE_SIZE : 98
FILE_NAME : /java/java_Embd/#Digital#Chocolate_#Pyramid#Bloxx_suite.jad
FILE_SIZE : 2139
FILE_NAME : /java/java_Embd/#Digital#Chocolate_#Pyramid#Bloxx_suite.jar
FILE_SIZE : 240451
FILE_NAME : /java/java_Embd/#Digital#Chocolate_#Pyramid#Bloxx_suite.mf
FILE_SIZE : 300
FILE_NAME : /java/java_Embd/#Digital%0020#Chocolate%002c%0020#Inc%002e_#Crazy%0020#Penguin%0020#Catapult_CA.utf
FILE_SIZE : 114
FILE_NAME : /java/java_Embd/#Digital%0020#Chocolate%002c%0020#Inc%002e_#Crazy%0020#Penguin%0020#Catapult_jadUrl.utf
FILE_SIZE : 28
FILE_NAME : /java/java_Embd/#Digital%0020#Chocolate%002c%0020#Inc%002e_#Crazy%0020#Penguin%0020#Catapult_jarUrl.utf
FILE_SIZE : 28
FILE_NAME : /java/java_Embd/#Digital%0020#Chocolate%002c%0020#Inc%002e_#Crazy%0020#Penguin%0020#Catapult_settings.bin
FILE_SIZE : 98
FILE_NAME : /java/java_Embd/#Digital%0020#Chocolate%002c%0020#Inc%002e_#Crazy%0020#Penguin%0020#Catapult_suite.jad
FILE_SIZE : 2145
FILE_NAME : /java/java_Embd/#Digital%0020#Chocolate%002c%0020#Inc%002e_#Crazy%0020#Penguin%0020#Catapult_suite.jar
FILE_SIZE : 300357
FILE_NAME : /java/java_Embd/#Digital%0020#Chocolate%002c%0020#Inc%002e_#Crazy%0020#Penguin%0020#Catapult_suite.mf
FILE_SIZE : 329
FILE_NAME : /java/java_Embd/#Digital%0020#Chocolate%002c%0020#Inc%002e_#J#C%0020#Does%0020#Texas_CA.utf
FILE_SIZE : 114
FILE_NAME : /java/java_Embd/#Digital%0020#Chocolate%002c%0020#Inc%002e_#J#C%0020#Does%0020#Texas_jadUrl.utf
FILE_SIZE : 19
FILE_NAME : /java/java_Embd/#Digital%0020#Chocolate%002c%0020#Inc%002e_#J#C%0020#Does%0020#Texas_jarUrl.utf
FILE_SIZE : 19
FILE_NAME : /java/java_Embd/#Digital%0020#Chocolate%002c%0020#Inc%002e_#J#C%0020#Does%0020#Texas_settings.bin
FILE_SIZE : 98
FILE_NAME : /java/java_Embd/#Digital%0020#Chocolate%002c%0020#Inc%002e_#J#C%0020#Does%0020#Texas_suite.jad
FILE_SIZE : 2125
FILE_NAME : /java/java_Embd/#Digital%0020#Chocolate%002c%0020#Inc%002e_#J#C%0020#Does%0020#Texas_suite.jar
FILE_SIZE : 195499
FILE_NAME : /java/java_Embd/#Digital%0020#Chocolate%002c%0020#Inc%002e_#J#C%0020#Does%0020#Texas_suite.mf
FILE_SIZE : 319
FILE_NAME : /java/java_Embd/#Digital%0020#Chocolate%002c%0020#Inc%002e_#Minesweeper_CA.utf
FILE_SIZE : 114
FILE_NAME : /java/java_Embd/#Digital%0020#Chocolate%002c%0020#Inc%002e_#Minesweeper_jadUrl.utf
FILE_SIZE : 17
FILE_NAME : /java/java_Embd/#Digital%0020#Chocolate%002c%0020#Inc%002e_#Minesweeper_jarUrl.utf
FILE_SIZE : 17
FILE_NAME : /java/java_Embd/#Digital%0020#Chocolate%002c%0020#Inc%002e_#Minesweeper_settings.bin
FILE_SIZE : 98
FILE_NAME : /java/java_Embd/#Digital%0020#Chocolate%002c%0020#Inc%002e_#Minesweeper_suite.jad
FILE_SIZE : 2138
FILE_NAME : /java/java_Embd/#Digital%0020#Chocolate%002c%0020#Inc%002e_#Minesweeper_suite.jar
FILE_SIZE : 188924
FILE_NAME : /java/java_Embd/#Digital%0020#Chocolate%002c%0020#Inc%002e_#Minesweeper_suite.mf
FILE_SIZE : 326
FILE_NAME : /java/java_Embd/suites.utf
FILE_SIZE : 391
FILE_NAME : /multimedia/binary/701FW.BIN
FILE_SIZE : 12288
FILE_NAME : /multimedia/binary/fakecall_dumy.amr
FILE_SIZE : 48000
FILE_NAME : /multimedia/binary/fakecall_dumy2.amr
FILE_SIZE : 48000
FILE_NAME : /multimedia/playlist/1.albm
FILE_SIZE : 32700
FILE_NAME : /multimedia/playlist/2.albm
FILE_SIZE : 32700
FILE_NAME : /multimedia/playlist/3.albm
FILE_SIZE : 32700
FILE_NAME : /multimedia/playlist/4.albm
FILE_SIZE : 32700
FILE_NAME : /multimedia/test_mp3/1_1kHz_0dB.mp3
FILE_SIZE : 81463
FILE_NAME : /multimedia/test_mp3/Left.mp3
FILE_SIZE : 129398
FILE_NAME : /multimedia/test_mp3/Right.mp3
FILE_SIZE : 129398
FILE_NAME : /netinfoset/E1390BXA_v21_20090702.nis
FILE_SIZE : 59972
FILE_NAME : /Operator/60.ini
FILE_SIZE : 60
FILE_NAME : /Operator/61.ini
FILE_SIZE : 38
FILE_NAME : /Operator/62.ini
FILE_SIZE : 71
FILE_NAME : /Operator/63.ini
FILE_SIZE : 49
FILE_NAME : /Operator/65.ini
FILE_SIZE : 49
FILE_NAME : /Operator/66.ini
FILE_SIZE : 49
FILE_NAME : /Operator/84.ini
FILE_SIZE : 49
FILE_NAME : /snsf/basic.a
FILE_SIZE : 72
FILE_NAME : /snsf/njcon.a
FILE_SIZE : 18813
FILE_NAME : /vobject/vnote_dummy_file.df
FILE_SIZE : 409600
FILE_NAME : /vobject/vnote_manage.vm
FILE_SIZE : 7212
FILE_NAME : /vobject/vnote_mng_backup.bak
FILE_SIZE : 7212
FILE_NAME : /test/cfg.txt
FILE_SIZE : 15642
FILE_NAME : /customer/nvmgr/NvData.dat
FILE_SIZE : 24512
FILE_NAME : /customer/nvmgr/NvInit.dat
FILE_SIZE : 24512
FILE_NAME : /customer/nvmgr/NvOrig.dat
FILE_SIZE : 24512
FILE_NAME : /customer/nvmgr/VariantVersion.dat
FILE_SIZE : 2
FILE_NAME : /customer/nvmgr/nvSize.dbg
FILE_SIZE : 510
END_FILE
END_TFS
